Subject: RE: 2016 Requirements
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 11 Sep 2015 14:01:10 +0000

Hi Mike.

See the attached memo for the answers to your questions.

Rhonda

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, September 01, 2015 4:11 PM
To: Rhonda R. Kunkel
Subject: 2016 Requirements

Hello Rhonda.
Just wanted to touch base with you in regards to the 2016 posting requirements.  We are currently compiling and creating the new 2016 posters.  I have made the decision to assign someone as the point person for posting requirements.  Her name is Rebecca Hawn.  She has been assisting us with the research and proofing of the requirements before but she will now be the primary contact.  I will have her email you with her contact information soon.  I will obviously still be available to discuss anything that pertains to the posters if needed.  Please let me know if you have any questions or concerns.
Thank you,
Michael B
LLPS